<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Waterfire | Places</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" type="text/css" href="style.css">
  </head>
  <body>

    <nav>
      <a href="index.html"><span aria-hidden="true">🧭</span>
        Places
      </a>
    </nav>

    <h1>Waterfire</h1>

    <p class="place-img">
      <img alt="A dancing flame set against a black background" src="https://cdn.gomakethings.com/academy/places/waterfire.jpg">
    </p>

    <p class="place-description">Watch burning buoys float on a river while listening to spa music and eating food. Yep, seriously.</p>

    <p class="place-contact">
      <em>475 Valley Street, Providence, RI 02908</em><br>
      <a href="https://waterfire.org/">https://waterfire.org</a>
    </p>

    <div data-controls="waterfire"></div>

    <script src="index.js"></script>
  </body>
</html>